SQ_UNMAP(9)

NAME
sq_unmap - Unmap a Store Queue allocation

SYNOPSIS

void sq_unmap(unsigned long vaddr);

ARGUMENTS

vaddr
    Pre-allocated Store Queue mapping.

DESCRIPTION

Unmaps the store queue allocation map that was previously created by sq_remap. Also frees up the pte that was previously inserted into the kernel page table and discards the UTLB translation.

AUTHOR

Paul Mundt <lethal@linux-sh.org>
    Author.

COPYRIGHT